/* style sheet for MetricTest website 2005 */

/* body{background-color:#FFFFFF; font:normal 10px/16px verdana, arial, san-serif}*/

/* Table---------------------------------------------*/
td{font:normal 10px/14px verdana, arial, san-serif; color: #333333}
td.base{font:normal 10px/14px verdana, arial, san-serif; color: #333333}
td.largebase{font:normal 11px/14px verdana, arial, san-serif; color: #333333}
td.fluid{background-color:#B7B7B7}
td.body{width:780px; vertical-align: top; font:normal 10px/14px verdana, arial, san-serif; color: #333333}
td.text{width:750px; font:normal 11px/16px verdana, arial, san-serif; padding-top: 15px; padding-right: 15px; padding-bottom: 15px; padding-left: 15px}
td.text2{width:750px; font:normal 11px/16px verdana, arial, san-serif; padding-top: 15px; padding-bottom: 15px;}
td.leftnav{width:169px; background-color: #16467B; vertical-align: top}
td.rightbody { width:580px; padding-top: 30px; padding-left: 15px; padding-right: 15px; padding-bottom: 30px; vertical-align:top; font:normal 11px/14px verdana, arial, san-serif #333333}
td.rightbody1 { width:580px; padding-top: 10px; padding-left: 15px; padding-right: 15px; padding-bottom: 15px; vertical-align:top; font:normal 11px/14px verdana, arial, san-serif #333333}
td.leftmenu { font:normal 10px/14px verdana, arial, san-serif; padding-top: 1px; padding-right: 10px; padding-bottom: 1px; padding-left: 10px; color: #CEDFE6; background-color: #275283; height: 22px}
td.leftmenutall { font:normal 10px/14px verdana, arial, san-serif; padding-top: 1px; padding-right: 10px; padding-bottom: 1px; padding-left: 10px; color: #CEDFE6; background-color: #275283;}
td.navhead { font:normal 10px/16px verdana, arial, san-serif; padding-top: 8px; padding-right: 10px; padding-bottom: 8px; padding-left: 10px; color: #CEDFE6; background-color: #05356B; height: 35px; text-align: left }
td.list1 {font:normal 9px/12px verdana, arial, san-serif; color: #333333; padding-top:2px; padding-bottom: 2px}
tr.yellowhead{background-color:#E8DB66}
tr.ltyellowhead{background-color:#F5F1C7}
tr.bluehead{background-color:#336699}
tr.ltgrey{background-color:#f2f1f1}
tr.ltgreen{background-color:#ECFCD1}
td.menu1{font:normal 10px/18px verdana, arial, san-serif; color: #333333; padding:10px}

/* Headings------------------------------------------*/

h1{font:bold 13px/14px  verdana, arial, san-serif; color:#000000}
h3{font:bold 11px/14px  verdana, arial, san-serif; color:#333333}

/* Forms-----------------------------------------*/

.input{font:normal 9px verdana, arial, san-serif; color:#666666}

/* Links-----------------------------------------*/
  /* for generic links with no underline  */
/*
a.a:active{ text-decoration: none; color: #0033cc;}
a.a:link{text-decoration: none; color: #0033cc;}
a.a:visited{text-decoration: none; color: #0033cc;}
a.a:hover{text-decoration: underline; color: #3399ff;}
*/

a.a:active{ text-decoration: none; color: #0033cc;}
a.a:link{text-decoration: none; color: #0033cc;}
a.a:visited{text-decoration: none; color: #0033cc;}
a.a:hover{text-decoration: none; color: #FF6600;}

a.b:active{text-decoration: none; color: #333333}
a.b:link{text-decoration: none; color: #333333}
a.b:visited{text-decoration: none; color: #333333}
a.b:hover{text-decoration: underline; color: #0033cc}

  /* for generic links with underline  */
/*
a.c:active{text-decoration: underline; color: #0033cc}
a.c:link{text-decoration: underline; color: #0033cc}
a.c:visited{text-decoration: underline; color: #0033cc}
a.c:hover{text-decoration: underline; color: #3399ff;}
*/

a.c:active{text-decoration: underline; color: #0033cc}
a.c:link{text-decoration: underline; color: #0033cc}
a.c:visited{text-decoration: underline; color: #0033cc}
a.c:hover{text-decoration: underline; color: #FF6600;}

  /* for header utilities and footer links */

a.d:active{font:normal 9px  verdana, arial, san-serif; text-decoration: none; color: #ffffff}
a.d:link{font:normal 9px  verdana, arial, san-serif; text-decoration: none; color: #cfcfcf}
a.d:visited{font:normal 9px  verdana, arial, san-serif; text-decoration: none; color: #cfcfcf}
a.d:hover{font:normal 9px  verdana, arial, san-serif; text-decoration: none; color: #ffffff}

  /* for yellow table header row */

a.e:active{font:normal 9px  verdana, arial, san-serif; text-decoration: underline; color: #0033cc}
a.e:link{font:normal 9px  verdana, arial, san-serif; text-decoration: underline; color: #000000}
a.e:visited{font:normal 9px  verdana, arial, san-serif; text-decoration: underline; color: #000000}
a.e:hover{font:normal 9px  verdana, arial, san-serif; text-decoration: underline; color: #0033cc}

  /* for left nav menu list */

a.f:active { font:normal 10px verdana, arial, san-serif; text-decoration: none; color: #CEDFE6}
a.f:link { font:normal 10px verdana, arial, san-serif; text-decoration: none; color: #CEDFE6 }
a.f:visited { font:normal 10px verdana, arial, san-serif; text-decoration: none; color: #CEDFE6 }
a.f:hover { font:normal 10px verdana, arial, san-serif; text-decoration: none; color: #FFFFFF }

  /* for learn more links */

a.g:active{font:normal 9px  verdana, arial, san-serif; text-decoration: underline; color: #0033CC}
a.g:link{font:normal 9px  verdana, arial, san-serif; text-decoration: none; color: #0033CC}
a.g:visited{font:normal 9px  verdana, arial, san-serif; text-decoration: none; color: #000000}
a.g:hover{font:normal 9px  verdana, arial, san-serif; text-decoration: underline; color: #0033CC}

/* for blue only links  */

a.h:active{ text-decoration: none; color: #0033cc}
a.h:link{text-decoration: none; color: #0033cc}
a.h:visited{text-decoration: none; color: #0033cc}
a.h:hover{text-decoration: none; color: #0033cc}

  /* for generic links with underline  gray color*/

a.i:active{text-decoration: underline; color: #333333}
a.i:link{text-decoration: underline; color: #333333}
a.i:visited{text-decoration: underline; color: #333333}
a.i:hover{text-decoration: underline; color: #0033cc}

  /* for generic links with no underline  gray color*/

a.j:active{text-decoration: none; color: #666666}
a.j:link{text-decoration: none; color: #666666}
a.j:visited{text-decoration: none; color: #666666}
a.j:hover{text-decoration: none; color: #0033cc}

  /* for generic links with no underline  black color*/

a.k:active{text-decoration: none; color: #000000}
a.k:link{text-decoration: none; color: #000000}
a.k:visited{text-decoration: none; color: #000000}
a.k:hover{text-decoration: #3399ff; color: #0033cc}

  /* for generic links with no underline  navy color*/

a.l:active{text-decoration: none; color: #336699}
a.l:link{text-decoration: none; color: #336699}
a.l:visited{text-decoration: none; color: #336699}
a.l:hover{text-decoration: none; color: #000000}

  /* for generic links with no underline  white color*/

a.m:active{text-decoration: none; color: #FFFFFF}
a.m:link{text-decoration: none; color: #FFFFFF}
a.m:visited{text-decoration: none; color: #FFFFFF}
a.m:hover{text-decoration: none; color: #FFFFFF}

  /* for breadcrumbs links  */

a.n:active{font:11px  verdana, arial, san-serif; text-decoration: none; color: #0033cc;}
a.n:link{font:11px  verdana, arial, san-serif; text-decoration: none; color: #0033cc;}
a.n:visited{font:11px  verdana, arial, san-serif; text-decoration: none; color: #0033cc;}
a.n:hover{font:11px  verdana, arial, san-serif; text-decoration: none; color: #FF6600;}

/* lines and rules ----------------------------------------- */

td.topband {  font-size: 1px; background-color: #CEDFE6; height: 5px}
td.blueband {  font-size: 1px; background-color: #336699; height: 5px}
td.hrule { font-size: 1px; background-color: #DDDADA; height: 1px}
td.vrule { font-size: 1px; background-color: #DDDADA; width: 1px}
td.hruleleftnav { font-size: 1px; background-color: #3B5F87; height: 1px}
td.vdotdiv { font-size: 1px; width: 1px; background-image: url(http://www.metrictest.com/newsite/images/divs/vdot.gif)}
td.hdotdiv { font-size: 1px; height: 1px; background-image: url(http://www.metrictest.com/newsite/images/divs/hdot.gif)}

.title1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; color: #333366}

/* resource center javascript tab design -----------------------------*/

#dolphincontainer{position:relative;margin:0;padding:0;border: 1px solid navy; color:#333333;background:#f2f1f1 url(/images/backgrounds/grey_gradient.jpg); width:100%;height:300px;font-family:Verdana,Arial,sans-serif;}
#dolphinnav{position:relative;height:33px;font-size:12px;font-weight:bold;background:#fff url(/images/tabs/dolphin_bg.gif) repeat-x bottom left;padding:0;margin:0;}
#dolphinnav ul{margin:0;padding:0;list-style-type:none;width:auto;float:left;}
#dolphinnav ul li{display:block;float:left;margin:0 1px;}
#dolphinnav ul li a{display:block;float:left;color:#FFFFFF;text-decoration:none;padding:0 0 0 20px;height:33px;}
#dolphinnav ul li a span{padding:12px 20px 0 0;height:21px;float:left;}
#dolphinnav ul li a:hover{color:#fff;background:transparent url(/images/tabs/dolphin_bg-OVER.gif) repeat-x bottom left;}
#dolphinnav ul li a:hover span{display:block;width:auto;cursor:pointer;}
#dolphinnav ul li a.current,#dolphinnav ul li a.current:hover{color:#000000;background:#f2f1f1 url(/images/tabs/dolphin_left-ON.gif) no-repeat top left;line-height:275%;}
#dolphinnav ul li a.current span{display:block;padding:0 20px 0 0;width:auto;background:#f2f1f1 url(/images/tabs/dolphin_right-ON.gif) no-repeat top right;height:33px;}

#dolphin_inner{color: #333333; padding: 5px; font-size: 10px; height: 1em}

#dolphin_inner a:link, #dolphin_inner a:visited, #dolphin_inner a:active{color: #0033cc}
#dolphin_inner a:hover{color: #0033cc}

.innercontent{display: none;}